Commit ee43a6a6 authored by Matthias Clasen's avatar Matthias Clasen
Browse files

Bump version to 4.1

master is now open for 4.2 API additions.

Includes an update for the one test we have that
has the version number in its expected output.
parent 146b4c93
project('gtk', 'c',
version: '4.0.2',
version: '4.1.0',
default_options: [
'buildtype=debugoptimized',
'warning_level=1',
......
invalid5.ui:3:1 Required GTK version 5.10, current version is 4.0
invalid5.ui:3:1 Required GTK version 5.10, current version is 4.1
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment